.banner-content-wrapper h2 {
    color: #3C4196;
    margin-bottom: 3%;
    line-height: 1.2;
    font-size: 2.45vw;
    text-align: center;
    font-family: 'Lato';
    font-weight: 600;
}

.banner-content-wrapper h2 span {
    font-size: 3vw;
}
.accordion-item.faq-item.mb-3 .accordion-header {
    top: 0.3vw !Important;
}

.maarga-outer-wrapper p
a
{
    text-decoration: underline;
    font-weight: 600;
}


button.owl-prev-custom {
    left: 5%;
}

button.owl-next-custom {
    rigth: 5%;
}
section#rehabilitation-gurugram-banner {
    margin-top: 9%;
    background-image: url("/public/uploads/images/Rehabilitation-Gurugram/rehabilitation-gurugram-banner.webp");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    z-index: 1;
}

section#rehabilitation-gurugram-banner .container {
    position: relative;
    z-index: 3;
}

.austim-prf-wrapper {
    margin-bottom: 10%;
}

#rehabilitation-need {
    background-color: #e9fffc
}

#rehabilitation-need .col-lg-12 {
    padding-bottom: 2%;
}

.need-card-wrapper {
    padding-bottom: 3%;
}

#rehabilitation-need .col-lg-6 .need-card-wrapper p {
    width: 95%;
}

section#service-offered-treatment .service-card-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 2vw;
    padding-bottom: 7%;
    padding-top: 3%;
    width: 97%;
}

section#service-offered-treatment {
    background-color: #fcf9f9;
    padding-bottom: 3%;
}

section#service-offered-treatment .service-card-wrapper img {
    width: 40%;
}

section#service-offered-treatment .service-card-wrapper img {
    height: 16vw;
    width: auto;
}

section#service-offered-treatment .row {
    gap: 2vw;
}

.maarga-outer-wrapper p.list-style-heading {
    padding-left: 6%;
}

.inner-card-wrapper-appr {
    padding-top: 5%;
    padding-bottom: 5%;
}

section#austim-asd-treatment img.img-fluid {
    height: 32vw;
    width: auto;
    max-width: fit-content;
    position: relative;
    top: 3vw;
}

.image-wrapper-choose {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 3%;
    padding: 1% 0.5%;
}

.image-wrapper-choose img {
    width: 33%;
}

.maarga-outer-wrapper .austim-prf-wrapper h2::after {
    display: none;
}

section#rehabilitation-gurugram-banner h1::after {
    display: none;
}


section.test-cur.maarga-outer-wrapper {
    padding-top: 3%;
}

section#austim-asd-treatment {
    padding-bottom: 5%;
}

section#testid {
    padding-top: 4%;
    padding-bottom: 4%;
}

div#choose-maarga-slider img {
    padding: 0px 0.8%;
}

section#austim-treatment-effective {
    display: block;
}


@media (max-width: 767px) {
    section#rehabilitation-gurugram-banner {
        margin-top: 17%;
        background-image: url("/public/uploads/images/Rehabilitation-Gurugram/rehabilitation-mobile-banner.webp");
        background-size: 100% auto;
        background-position: top;
        padding-top: 35%;
    }

    section#rehabilitation-gurugram-banner h1.mobile-view-maarga {
        text-align: center;
    }

    .austim-prf-wrapper {
        margin-top: 1%;
    }

    .banner-content-wrapper h2 span {
        font-size: 5vw;
    }

    .banner-content-wrapper h2 {
        font-size: 5vw;
    }

    section#austim-treatment-second {
        padding-bottom: 10%;
    }

    section#service-offered-treatment .service-card-wrapper {
        gap: 5vw;
        width: 100%;
    }

    section#service-offered-treatment .service-card-wrapper img {
        height: 30vw;
        width: auto;
    }

    .inner-card-wrapper-appr {
        padding-top: 2%;
        padding-bottom: 0%;
    }

    section#austim-asd-treatment img.img-fluid {
        height: auto;
        width: 120%;
        max-width: fit-content;
        position: relative;
        top: 2vw;
        left: -10%;
    }

    .image-wrapper-choose img {
        width: 100%;
    }

    .image-wrapper-choose {
        flex-wrap: wrap;
    }

    div#choose-maarga-slider {
        padding: 1% 6%;
    }

    div#choose-maarga-slider img.img-fluid {
        border-radius: 10px;
    }

    section#austim-treatment-effective {
        display: block;
    }

    .col-lg-5.col-md-5.col-sm-12 {
        padding: 0px;
    }

}


@media(min-width:767px)
{
    
span.faq-icon.ms-auto {
    top: -0.20vw !important;
}
    

}

@media(min-width:767px) and (max-width: 992px)
{
    
#rehabilitation-need .row {
    display: flex;
    flex-wrap: wrap;
}
.accordion-item.faq-item.mb-3 .accordion-header {
    top: 1.2vw ! IMPORTANT;
}
#bangalore-marga-faq .accordion-button {
    width: 90% !important;
}
span.faq-icon.ms-auto {
    position: absolute;
    top: -0.20vw;
    right: -7%;
    width: 2.5vw;
}




}
   